﻿@charset "UTF-8";
html {
  font-size: 16px;
  font-size: 1rem; }

body {
  font-family: "Source Sans Pro", sans-serif;
  font-size: 17px;
  font-size: 1.0625rem;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%; }

h1 {
  font-size: 40px;
  font-size: 2.5rem;
  line-height: 40px;
  line-height: 2.5rem;
  margin: 5px 0 30px 0;
  margin: 0.3125rem 0 1.875rem 0;
  font-weight: 700; }

h2 {
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 28px;
  line-height: 1.75rem;
  margin: 30px 0 8px 0;
  margin: 1.875rem 0 0.5rem 0;
  font-weight: 700; }

h3 {
  font-size: 19px;
  font-size: 1.1875rem;
  line-height: 25px;
  line-height: 1.5625rem;
  margin: 20px 0 4px 0;
  margin: 1.25rem 0 0.25rem 0;
  font-weight: 700; }

h4 {
  font-size: 17px;
  font-size: 1.0625rem;
  line-height: 19px;
  line-height: 1.1875rem;
  margin: 20px 0 4px 0;
  margin: 1.25rem 0 0.25rem 0;
  font-weight: 700; }

html body #wrap #main #main-content p {
  font-size: 19px;
  font-size: 1.1875rem;
  line-height: 25px;
  line-height: 1.5625rem;
  font-weight: 400;
  margin: 0 0 15px 0;
  margin: 0 0 0.9375rem 0; }

html body #wrap #main #main-content p.ingress {
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 30px;
  line-height: 1.875rem;
  font-weight: 400;
  margin: 0 0 25px 0;
  margin: 0 0 1.5625rem 0; }

a {
  color: #1E824C;
  text-decoration: none; }
  a:hover {
    color: #00555C;
    text-decoration: underline; }

@media screen and (min-width: 768px) {
  h1 {
    font-size: 48px;
    font-size: 3rem;
    line-height: 48px;
    line-height: 3rem;
    margin: 20px 0 30px 0;
    margin: 1.25rem 0 1.875rem 0; } }

body {
  overflow-x: hidden;
  -ms-overflow-style: scrollbar; }

#header .search-form-container {
  display: block; }

#header .menu-area {
  overflow-y: scroll;
  bottom: 0;
  visibility: hidden;
  padding: 0;
  padding-bottom: 60px;
  position: fixed;
  top: 0;
  right: -400px;
  width: 370px;
  max-width: 96%;
  background: #00555C;
  z-index: 15000;
  box-shadow: -8px -1px 8px rgba(0, 0, 0, 0.5);
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out; }
  #header .menu-area.open {
    visibility: visible;
    right: 0;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out; }
  #header .menu-area .menu-closer {
    cursor: pointer; }
    #header .menu-area .menu-closer:hover {
      color: #FFDD00; }
    #header .menu-area .menu-closer:hover .menu-close-icon {
      fill: #FFDD00; }
  #header .menu-area .menu-header-wrapper {
    padding: 16px;
    padding: 1rem;
    height: 62px;
    border-bottom: 1px solid #639FA4;
    color: #FFFFFF;
    display: flex;
    justify-content: space-between;
    align-items: center; }
    #header .menu-area .menu-header-wrapper .menu-header-title {
      margin: 0;
      font-weight: 600; }
  #header .menu-area > .menu-root {
    border-bottom: 1px solid #639FA4; }
  #header .menu-area .menu-root {
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: hidden; }
    #header .menu-area .menu-root.active {
      display: block !important; }
  #header .menu-area > .menu-root > .menu-item:hover {
    background: #2F7F86; }
    #header .menu-area > .menu-root > .menu-item:hover > .menu-root-toggler {
      border-color: #99CBCF; }
  #header .menu-area > .menu-root > .active.menu-item.has-pages {
    background: #2F7F86; }
  #header .menu-area > .menu-root .current:not(.open) {
    background: #2F7F86; }
  #header .menu-area > .menu-root .menu-item > .menu-root > .menu-item > a, #header .menu-area > .menu-root .menu-item > .menu-root > .menu-item > span {
    padding: 15px 7.5px 15px 32px;
    padding: 0.9375rem 0.46875rem 0.9375rem 2rem; }
  #header .menu-area > .menu-root .menu-item > .menu-root > .menu-item > .menu-root > .menu-item > a, #header .menu-area > .menu-root .menu-item > .menu-root > .menu-item > .menu-root > .menu-item > span {
    padding: 15px 7.5px 15px 48px;
    padding: 0.9375rem 0.46875rem 0.9375rem 3rem; }
  #header .menu-area > .menu-root .menu-item > .menu-root > .menu-item > .menu-root > .menu-item > .menu-root > .menu-item > a, #header .menu-area > .menu-root .menu-item > .menu-root > .menu-item > .menu-root > .menu-item > .menu-root > .menu-item > span {
    padding: 15px 7.5px 15px 64px;
    padding: 0.9375rem 0.46875rem 0.9375rem 4rem; }
  #header .menu-area > .menu-root .menu-item > .menu-root > .menu-item > .menu-root > .menu-item > .menu-root > .menu-item > .menu-root > .menu-item > a, #header .menu-area > .menu-root .menu-item > .menu-root > .menu-item > .menu-root > .menu-item > .menu-root > .menu-item > .menu-root > .menu-item > span {
    padding: 15px 7.5px 15px 80px;
    padding: 0.9375rem 0.46875rem 0.9375rem 5rem; }
  #header .menu-area > .menu-root .menu-item > .menu-root > .menu-item > .menu-root > .menu-item > .menu-root > .menu-item > .menu-root > .menu-item > .menu-root > .menu-item > a, #header .menu-area > .menu-root .menu-item > .menu-root > .menu-item > .menu-root > .menu-item > .menu-root > .menu-item > .menu-root > .menu-item > .menu-root > .menu-item > span {
    padding: 15px 7.5px 15px 96px;
    padding: 0.9375rem 0.46875rem 0.9375rem 6rem; }
  #header .menu-area .menu-item:not(:first-child) {
    border-top: 1px solid #639FA4; }
  #header .menu-area .menu-item {
    position: relative; }
    #header .menu-area .menu-item .menu-root.active {
      background: #E5F3F5; }
    #header .menu-area .menu-item .active a, #header .menu-area .menu-item .active span {
      color: #202E45; }
    #header .menu-area .menu-item .has-pages.menu-item.active {
      background: #BCE1E4; }
      #header .menu-area .menu-item .has-pages.menu-item.active .has-pages.menu-item.active:first-child {
        border-top: 1px solid #639FA4; }
    #header .menu-area .menu-item .menu-item:not(:first-child), #header .menu-area .menu-item .menu-item .menu-item {
      border-top: 1px solid #639FA4; }
    #header .menu-area .menu-item .menu-item:hover {
      background: #FFFFFF; }
    #header .menu-area .menu-item.has-pages > a, #header .menu-area .menu-item.has-pages > span {
      width: 85%;
      width: calc(100% - (67px)); }
    #header .menu-area .menu-item > span, #header .menu-area .menu-item > a {
      color: #FFFFFF;
      font-size: 18px;
      font-size: 1.125rem;
      display: block;
      line-height: 24px;
      line-height: 1.5rem;
      padding: 15px 7.5px 15px 16px;
      padding: 0.9375rem 0.46875rem 0.9375rem 1rem; }
    #header .menu-area .menu-item .menu-root-toggler:hover, #header .menu-area .menu-item .collection-menu-root-toggler:hover {
      cursor: pointer; }
    #header .menu-area .menu-item a, #header .menu-area .menu-item a:hover, #header .menu-area .menu-item a:active, #header .menu-area .menu-item a:visited, #header .menu-area .menu-item a:focus {
      text-decoration: none; }
    #header .menu-area .menu-item.current > a, #header .menu-area .menu-item.current > span {
      font-weight: bold; }
    #header .menu-area .menu-item .menu-root .menu-item .menu-root-toggler {
      background-image: url("/Content/Images/MenuIcons/down_menu_gray.svg"); }
    #header .menu-area .menu-item .menu-root .menu-item .menu-root-toggler.active {
      border-color: #639FA4;
      color: #202E45;
      background-image: url("/Content/Images/MenuIcons/up_menu_gray.svg"); }
    #header .menu-area .menu-item .menu-root {
      display: none; }
    #header .menu-area .menu-item.active > ul {
      display: block !important; }
    #header .menu-area .menu-item .current:not(.has-pages) {
      background: #FFFFFF; }
    #header .menu-area .menu-item .current:not(.open) {
      background: #FFFFFF; }
  #header .menu-area .menu-close-text {
    margin-left: auto;
    background: transparent;
    border: none;
    margin: 0;
    padding: 0;
    border-radius: 0; }
  #header .menu-area .menu-close-icon {
    width: 12px;
    height: 12px;
    vertical-align: middle;
    margin-left: 5px;
    fill: #FFFFFF; }

.menu-root-toggler {
  color: #FFFFFF;
  border: none;
  border-left: 1px solid #639FA4;
  width: 66px;
  height: 54px;
  position: absolute;
  right: 0;
  top: 0;
  padding: 0;
  background: url("/Content/Images/MenuIcons/down_menu_white.svg") no-repeat scroll 50% 50% transparent;
  background-size: 20px; }
  .menu-root-toggler.active {
    border-color: #99CBCF;
    background-image: url("/Content/Images/MenuIcons/up_menu_white.svg"); }

@media screen and (min-width: 992px) {
  #header .menu-area .menu-header-wrapper {
    height: 80px; } }

#black-header .search-form {
  margin: 16px;
  display: flex; }
  #black-header .search-form .search-input {
    height: 34px;
    width: 100%;
    border: 1px solid #cccccc;
    padding: 0.35rem 0.5rem;
    font-size: 16px;
    font-size: 1rem; }
  #black-header .search-form .search-button {
    height: 34px;
    width: 33px;
    border: 1px solid #cccccc;
    border-left-width: 0;
    background: url("/Content/Images/search_icon_yellow.svg") no-repeat scroll 50% 50% #00555C;
    background-size: 18px; }

#white-header {
  position: relative;
  background: #00555C; }
  #white-header .header-item-wrapper {
    min-height: 62px;
    display: flex;
    align-items: center; }
  #white-header a, #white-header a:hover, #white-header a:active, #white-header a:visited, #white-header a:focus {
    text-decoration: none; }
  #white-header #language-menu {
    margin-right: 16px; }
    #white-header #language-menu a {
      color: #FFDD00; }
  #white-header .menu-toggle {
    display: flex;
    flex-direction: column;
    background: transparent;
    border: none;
    margin: 0;
    padding: 0;
    border-radius: 0; }
  #white-header .logotype-image {
    width: 110px; }
  #white-header .custom-logotype-image {
    max-height: 36px; }
  #white-header .desktop-logotype-image {
    display: none; }
  #white-header .mobile-logotype-image {
    width: 30px; }
  #white-header .desktop-menu-icon {
    display: none;
    width: 20px;
    fill: currentColor; }
  #white-header .heading-wrapper {
    padding: 0 15px;
    flex-grow: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    word-break: break-word;
    margin: 0;
    color: #FFFFFF;
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 20px;
    line-height: 1.25rem;
    font-weight: 600; }
    #white-header .heading-wrapper > h1 {
      margin: 0;
      font-size: 18px;
      font-size: 1.125rem;
      line-height: 20px;
      line-height: 1.25rem;
      font-weight: 600; }
  #white-header .search-form {
    display: flex; }
    #white-header .search-form .search-input {
      height: 34px;
      width: 165px;
      border: 1px solid #cccccc;
      padding: 0.35rem 0.5rem;
      font-size: 16px;
      font-size: 1rem; }
    #white-header .search-form .search-button {
      height: 34px;
      width: 33px;
      border: 1px solid #cccccc;
      border-left-width: 0;
      background: url("/Content/Images/search_icon_yellow.svg") no-repeat scroll 50% 50% #00555C;
      background-size: 18px; }
  #white-header .menu-toggle {
    color: #FFDD00; }
  #white-header .menu-label {
    font-size: 16px;
    font-size: 1rem; }
  #white-header .mobile-menu-icon {
    padding-left: 1px;
    width: 40px;
    max-width: 40px;
    fill: none;
    stroke: currentColor;
    stroke-width: 2;
    stroke-miterlimit: 10; }

.header-logolink:focus {
  color: #FFDD00; }

@media screen and (min-width: 992px) {
  #white-header .header-item-wrapper {
    min-height: 80px; }
    #white-header .header-item-wrapper > * {
      padding: 0 15px; }
  #white-header .heading-wrapper {
    align-items: center;
    font-size: 20px;
    font-size: 1.25rem; }
    #white-header .heading-wrapper > h1 {
      font-size: 20px;
      font-size: 1.25rem; }
  #white-header #language-menu {
    margin-right: 0; }
  #white-header .menu-toggle {
    width: 75px;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: space-between; }
  #white-header .custom-logotype-image {
    max-height: 40px; }
  #white-header .desktop-logotype-image {
    display: block; }
  #white-header .mobile-logotype-image {
    display: none; }
  #white-header .desktop-logotype-image-small {
    display: block;
    width: 33px; }
  #white-header .mobile-menu-icon {
    display: none; }
  #white-header .desktop-menu-icon {
    display: block; }
  #white-header .menu-label {
    margin-top: -1px;
    font-size: 20px;
    font-size: 1.25rem; } }

@media screen and (min-width: 1200px) {
  #white-header .search-form .search-input {
    width: 210px; } }

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  #white-header > .container {
    display: flex; }
  .header-item-wrapper {
    flex-grow: 1; } }

.puff {
  overflow-wrap: break-word;
  margin: 0 0 32px 0;
  margin: 0 0 2rem 0; }
  .puff .puff-container {
    background-color: #FFFFFF;
    height: 100%;
    -webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.25); }
  .puff .puff-image {
    margin: 0; }
  .puff .puff-text-container {
    padding: 32px 32px;
    padding: 2rem 2rem; }
    .puff .puff-text-container.has-image {
      padding: 16px 16px;
      padding: 1rem 1rem; }
  .puff .puff-heading {
    margin-top: 0; }
  .puff .puff-heading__link {
    color: #1E824C; }
    .puff .puff-heading__link:hover {
      color: #00555C; }
  .puff .puff-teaser-text {
    line-height: 21px;
    line-height: 1.3125rem; }
  .puff .btn {
    display: none; }

#wrap .hero {
  position: relative;
  margin-bottom: 32px;
  padding: 0; }

#wrap #main .hero .hero-container {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  height: 226px; }

#wrap #main .hero > div > div {
  display: flex;
  flex-direction: column-reverse;
  align-items: flex-end;
  height: 226px; }
  #wrap #main .hero > div > div .puff-text {
    display: none;
    visibility: hidden; }
  #wrap #main .hero > div > div .btn {
    display: none;
    visibility: hidden; }

#wrap #main .hero .hero-link-container {
  background-color: #00555C;
  max-width: 80%;
  margin-bottom: 16px;
  opacity: 0.9; }
  #wrap #main .hero .hero-link-container h2 {
    margin: 0; }
  #wrap #main .hero .hero-link-container:hover {
    opacity: 1.0; }
  #wrap #main .hero .hero-link-container .hero-link {
    display: block;
    color: #FFFFFF;
    font-size: 24px;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 30px;
    line-height: 1.875rem;
    padding: 16px 19.2px;
    padding: 1rem 1.2rem; }
    #wrap #main .hero .hero-link-container .hero-link:after {
      content: '\00a0›'; }
    #wrap #main .hero .hero-link-container .hero-link.dark-text {
      color: #FFFFFF !important; }

@media screen and (min-width: 768px) {
  #wrap #main .hero .hero-container {
    height: 537px; }
  #wrap #main .hero > div > div {
    height: 537px; }
  #wrap #main .hero .hero-link-container {
    margin-bottom: 5%;
    max-width: 90%; }
    #wrap #main .hero .hero-link-container .hero-link {
      font-size: 35px;
      font-size: 2.1875rem;
      line-height: 40px;
      line-height: 2.5rem;
      font-weight: 600; } }

#footer {
  margin-top: -130px;
  width: 1400px;
  background-color: #00555C;
  color: #FFFFFF;
  width: 100%; }

#footer-menu ul,
#footer-links ul {
  list-style-type: none;
  padding: 0;
  margin: 0.5em 0 2em 0;
  min-height: 1em; }

#footer-menu h3, #footer-menu h2,
#footer-links h3,
#footer-links h2,
#footer-contact h3,
#footer-contact h2,
#footer-extra h3,
#footer-extra h2 {
  font-size: 19px;
  font-size: 1.1875rem;
  line-height: 25px;
  line-height: 1.5625rem;
  margin: 20px 0 4px 0;
  margin: 1.25rem 0 0.25rem 0;
  font-weight: 700;
  margin-bottom: 0; }

#footer-menu a,
#footer-links a,
#footer-contact a,
#footer-extra a {
  font-size: 16px;
  font-size: 1rem;
  color: currentColor;
  text-decoration: underline; }
  #footer-menu a:hover,
  #footer-links a:hover,
  #footer-contact a:hover,
  #footer-extra a:hover {
    text-decoration: none;
    border-bottom: 1px solid currentColor; }

#footer-menu a:after,
#footer-links a:after {
  content: ' ›'; }

#footer-contact address {
  margin-top: 8px;
  margin-top: 0.5rem; }
  #footer-contact address > div {
    line-height: 1.42857; }

#footer-contact .name label {
  display: none; }

#footer-contact div > a,
#footer-contact div > span,
#footer-contact div > label,
#footer-contact .free-text a {
  font-size: 16px;
  font-size: 1rem; }

#footer-contact label {
  font-weight: normal;
  margin-bottom: 0; }

#footer-extra {
  margin-bottom: 2em; }

#main .contact-area .info-area, html body #wrap #main .eventlist-area .info-area, #main .links-area .info-area, #main .newslist-area .info-area, #main .standard-content > div, .quick-links {
  background-color: #FFFFFF;
  border-bottom: 2px solid #00555C;
  padding: 16px 16px 24px 16px;
  padding: 1rem 1rem 1.5rem 1rem;
  margin: 0 0 32px 0;
  margin: 0 0 2rem 0;
  word-wrap: break-word; }
  #main .contact-area .info-area:after, html body #wrap #main .eventlist-area .info-area:after, #main .links-area .info-area:after, #main .newslist-area .info-area:after, #main .standard-content > div:after, .quick-links:after {
    content: '';
    display: block;
    clear: both; }
  #main .contact-area .info-area .info-area--heading, html body #wrap #main .eventlist-area .info-area .info-area--heading, #main .links-area .info-area .info-area--heading, #main .newslist-area .info-area .info-area--heading, #main .standard-content > div .info-area--heading, .quick-links .info-area--heading {
    font-size: 19px;
    font-size: 1.1875rem;
    line-height: 23px;
    line-height: 1.4375rem;
    background: none;
    color: #000000;
    padding: 0;
    margin: 0 0 8px 0;
    margin: 0 0 0.5rem 0; }
  #main .contact-area .info-area .info-area--subheading, html body #wrap #main .eventlist-area .info-area .info-area--subheading, #main .links-area .info-area .info-area--subheading, #main .newslist-area .info-area .info-area--subheading, #main .standard-content > div .info-area--subheading, .quick-links .info-area--subheading {
    font-size: 24px;
    font-size: 1.5rem;
    line-height: 28px;
    line-height: 1.75rem;
    margin: 30px 0 8px 0;
    margin: 1.875rem 0 0.5rem 0;
    font-weight: 700; }
  #main .contact-area .info-area ul, html body #wrap #main .eventlist-area .info-area ul, #main .links-area .info-area ul, #main .newslist-area .info-area ul, #main .standard-content > div ul, .quick-links ul {
    list-style-type: none;
    padding: 0;
    margin: 0; }
    #main .contact-area .info-area ul a:after, html body #wrap #main .eventlist-area .info-area ul a:after, #main .links-area .info-area ul a:after, #main .newslist-area .info-area ul a:after, #main .standard-content > div ul a:after, .quick-links ul a:after {
      content: '\00a0›'; }
  #main .contact-area .info-area .readmore, html body #wrap #main .eventlist-area .info-area .readmore, #main .links-area .info-area .readmore, #main .newslist-area .info-area .readmore, #main .standard-content > div .readmore, .quick-links .readmore {
    line-height: 23px;
    line-height: 1.4375rem;
    font-size: 19px;
    font-size: 1.1875rem;
    font-weight: 400;
    text-align: right;
    display: block;
    padding: 0;
    background: none; }

#main .contact-area .info-area > img {
  max-width: 105px;
  max-height: 105px;
  margin: 0 0 8px 0;
  margin: 0 0 0.5rem 0; }

#main .contact-area address {
  margin: 0;
  line-height: 23px;
  line-height: 1.4375rem; }
  #main .contact-area address > div {
    margin: 0 0 8px 0;
    margin: 0 0 0.5rem 0; }
  #main .contact-area address label {
    margin: 0; }

html body #wrap #main .eventlist-area {
  line-height: 23px;
  line-height: 1.4375rem;
  margin: 0; }
  html body #wrap #main .eventlist-area .event-list .date {
    font-weight: 600; }
    html body #wrap #main .eventlist-area .event-list .date span {
      font-size: 19px;
      font-size: 1.1875rem; }
  html body #wrap #main .eventlist-area a {
    font-size: 19px;
    font-size: 1.1875rem; }
  html body #wrap #main .eventlist-area .event-list li, html body #wrap #main .eventlist-area .readmore {
    margin: 24px 0 0 0;
    margin: 1.5rem 0 0 0; }
  html body #wrap #main .eventlist-area .location {
    color: #666666; }
  html body #wrap #main .eventlist-area .list-item {
    padding: 0; }
  html body #wrap #main .eventlist-area ul > li {
    background: none; }
    html body #wrap #main .eventlist-area ul > li.separator {
      display: none; }
  html body #wrap #main .eventlist-area .event-list .date {
    float: none;
    padding: 0;
    margin-right: 0; }
    html body #wrap #main .eventlist-area .event-list .date span {
      display: initial; }

#main .links-area a {
  padding: 4px 0;
  padding: 0.25rem 0;
  display: inline-block; }

#main .newslist-area .pufftext {
  line-height: 21px;
  line-height: 1.3125rem;
  margin: 8px 0;
  margin: 0.5rem 0; }
  #main .newslist-area .pufftext:empty {
    margin: 0; }

#main .newslist-area li {
  margin: 32px 0 16px 0;
  margin: 2rem 0 1rem 0; }

#main .newslist-area .date {
  font-size: 16px;
  font-size: 1rem;
  line-height: 19px;
  line-height: 1.1875rem; }

html body #wrap #main #after-content .childpages nav ul {
  list-style-type: none;
  padding: 0;
  margin: 0; }
  html body #wrap #main #after-content .childpages nav ul a {
    line-height: 25px;
    line-height: 1.5625rem;
    font-size: 19px;
    font-size: 1.1875rem;
    font-weight: 700;
    display: inline-block;
    padding: 2px 0;
    padding: 0.125rem 0; }
    html body #wrap #main #after-content .childpages nav ul a:after {
      content: '\00a0›'; }

.module-area > .row > .image-module, .module-area > .row > .map-area {
  margin: 0 0 32px 0;
  margin: 0 0 2rem 0; }

html body #wrap #main #after-content {
  margin-bottom: 30px; }
  html body #wrap #main #after-content .childpages h2 {
    margin: 0 0 24px 0;
    margin: 0 0 1.5rem 0; }

.quick-links-row {
  margin-left: 0;
  margin-right: 0; }

.quick-links {
  margin-top: -40px;
  padding: 16px;
  padding: 1rem; }
  .quick-links .quick-links__heading {
    font-size: 20px;
    font-size: 1.25rem;
    font-weight: 700;
    line-height: 1.5;
    margin-top: 0; }
  .quick-links .quick-links__wrapper {
    display: flex;
    flex-direction: column;
    margin-bottom: 16px; }
    .quick-links .quick-links__wrapper .quick-links__link {
      font-weight: 400;
      font-size: 20px;
      font-size: 1.25rem;
      line-height: 1.5; }
      .quick-links .quick-links__wrapper .quick-links__link::after {
        content: '\00a0›'; }
      .quick-links .quick-links__wrapper .quick-links__link.external_link::after {
        content: '\00a0\00a0\00a0';
        background: url("../Images/external_link_green.svg") no-repeat scroll 50% 60%; }
      .quick-links .quick-links__wrapper .quick-links__link.external_link:hover:after {
        background: url("../Images/external_link_green_hover.svg") no-repeat scroll 50% 60%; }

@media screen and (min-width: 768px) {
  .quick-links {
    padding: 32px;
    padding: 2rem;
    display: flex;
    margin-top: -48px; }
    .quick-links .quick-links__heading {
      margin-left: 32px;
      font-size: 24px;
      font-size: 1.5rem;
      flex-grow: 1; }
    .quick-links .quick-links__wrapper {
      flex-grow: 5;
      margin-bottom: 0; }
      .quick-links .quick-links__wrapper .quick-links__link {
        font-size: 24px;
        font-size: 1.5rem; } }

html body .load-more-container {
  margin: 0 0 32px 0;
  margin: 0 0 2rem 0; }
  html body .load-more-container .btn:hover, html body .load-more-container .btn:visited, html body .load-more-container .btn:focus {
    color: #FFFFFF; }
  html body .load-more-container .btn:focus, html body .load-more-container .btn:hover {
    background-color: #666666; }

@media screen and (min-width: 767px) {
  .has-imchat #cookies > div {
    width: 100%;
    padding-right: 350px;
    float: none; }
  .has-imchat #cookies > #cookie-alert-form > input[type=submit] {
    float: none;
    margin-top: 10px; } }

ul.cards {
  margin: 0;
  padding: 0;
  list-style: none; }

.card {
  position: relative; }
  .card a::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0; }

@media screen and (min-width: 768px) {
  ul.cards {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap; } }

.skiplink:focus {
  background: #00555C;
  color: #FFDD00; }

/* Skolor */
body {
  background-color: #F9F7FA; }
  body.startpage {
    background-color: #F2F2F2; }

html body .no-bootstrap > .row {
  margin: 0;
  padding: 0; }

html body .btn {
  color: #FFF;
  border: 1px solid transparent;
  background: #000000;
  font-size: 1em;
  font-weight: bold; }

html body .btn:hover,
html body .btn:focus {
  text-decoration: underline;
  color: #FFF !important;
  border: 1px solid #666666;
  background: #666666; }

html body .icon-create {
  display: inline-block;
  height: 20px;
  width: 20px;
  background: url("/Content/Images/blog-create.png") no-repeat; }

html body .icon-edit {
  display: inline-block;
  height: 20px;
  width: 13px;
  background: url("/Content/Images/blog-change.png") no-repeat; }

html body .icon-remove {
  display: inline-block;
  height: 20px;
  width: 13px;
  background: url("/Content/Images/blog-delete.png") no-repeat; }

html body .btn.blog-logout {
  color: #666666;
  font-weight: bold;
  padding-left: 26px;
  background: url("/Content/Images/blog-logout.png") no-repeat scroll 5px 6px #ffffff; }

html body #footer {
  border-top: 4px solid #ebebeb;
  margin-top: -130px; }

html body #wrap #main #before-content > .row > .image-module {
  margin-bottom: 1em; }

html body #wrap #main .image-module img {
  width: 100%;
  height: auto; }

html body #wrap #main .image-module span {
  font-size: 0.7em;
  float: right; }

html body #wrap #main #main-content table {
  margin-bottom: 1em; }

html body #wrap #main #main-content table td {
  padding-right: 1em; }

html body #wrap #main #main-content table thead td {
  font-weight: bold; }

html body #wrap #main .standard-content a {
  text-decoration: underline; }

html body #wrap #main .updated {
  font-size: 0.9em;
  padding: 0.7em 0 0.5em 0;
  border-bottom: 1px solid #cccccc;
  margin-bottom: 2em; }

html body.startpage #wrap #main {
  padding-top: 2em; }

html body.startpage #wrap .hero {
  margin-top: -2em; }

html body #wrap #main #blog-control .blog-logout, html body #wrap #main #blog-control .blog-login {
  color: #000000 !important; }

@media screen and (min-width: 768px) {
  html body #wrap #header #white-header .module-area > .row {
    display: table;
    width: 100%;
    height: 50px; }
  html body #wrap #header #white-header .module-area > .row > div {
    float: none;
    display: table-cell;
    vertical-align: middle; } }

.container .container {
  width: auto; }
